Bug Hunting Session
Bug 103366 - FILEOPEN: DOCX - Image not appearing in correct direction
Summary: FILEOPEN: DOCX - Image not appearing in correct direction
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:docx
Depends on:
Blocks: DOCX-Images
  Show dependency treegraph
 
Reported: 2016-10-20 20:36 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-02-03 03:32 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
sample (24.73 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2016-10-20 20:36 UTC, Yousuf Philips (jay) (retired)
Details
Word 2013 vs Writer 5.3 (279.24 KB, image/png)
2016-10-20 20:42 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-10-20 20:36:33 UTC
Created attachment 128107 [details]
sample

Steps:
1) Open attached file, which is a shrunken version of attachment 120701 [details]
2) Notice that lion is facing to the left

Version: 5.3.0.0.alpha0+
Build ID: f5af917e3b91037002419ba33c6921a74ca7d4e1
CPU Threads: 4; OS Version: Windows 6.2; UI Render: default; 
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2016-07-10_09:00:08
Locale: en-US (en_US); Calc: group
Comment 1 Yousuf Philips (jay) (retired) 2016-10-20 20:42:29 UTC
Created attachment 128108 [details]
Word 2013 vs Writer 5.3
Comment 2 m.a.riosv 2016-10-20 21:42:57 UTC
Repro.
Version: 5.2.3.1 (x64)
Build ID: 01ec8f357e651ca9656837b783cf7e6a32ee4d92
CPU Threads: 4; OS Version: Windows 6.19; UI Render: GL; 
Locale: es-ES (es_ES); Calc: CL

Versión: 4.2.8.2 Build ID: 48d50dbfc06349262c9d50868e5c1f630a573ebd

Version 3.6.7.2 (Build ID: e183d5b)

LibreOffice 3.3.0 OOO330m19 (Build:6) tag libreoffice-3.3.0.4
Comment 3 QA Administrators 2018-02-03 03:32:39 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug